---
group:
  name: 'karpathy'
  description: ''
  projects:
  - name: 'Random-Forest-Matlab'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'neuraltalk'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'neuraltalk2'
    description: ''
    mirrorRelease: false
    topic: ''
  